@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.app {
  @apply h-screen;
  background: #f0f2f5;
}

.selected-sidebar div,
.selected-sidebar p {
  @apply bg-indigo-500 text-white;
}

.selected-navbar {
  @apply text-indigo-700;
}

td:first-child,
th:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  font-weight: bold;
}

td:last-child,
th:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.c-card img {
  transition: transform 0.3s ease-in-out;
}
.c-card:hover img {
  transform: scale(1.05);
}
